/* @override 
	http://cms.metalltechnik-reinbacher.at/templates/reinbacher/css/editor.css
	http://poprask.styria-online.at/templates/poprask/css/editor.css
	https://www.jeschelnig.at/templates/jeschelnig/css/editor.css */

body {
	font: 12px/1.5em "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #646360;
}
h1, h2, h3, h4, h5, h6 {
}
h1 {
	font-weight: normal;
	font-style: normal;
}
h2 {
	font-weight: normal;
	font-style: normal;
}

p {
	margin: 0;
	padding: 0px 0px 25px;
	text-align: center;
}

a img {
	border-width: 0px!important;
	border-style: none;
}
h2 a {
	text-decoration: none;
}

.bild-links, .bild-rechts {
	font-size: 11px;
	line-height: 120%;
	width: auto;
	width: 40%;
}
.bild-links {
	clear: both;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
.bild-rechts {
	clear: both;
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}
ol, ul {
	margin: 0px 0px 15px 30px;
	padding: 0px;
}

.blau {
	color: #456485;
}
.untertitel{
	color: #456485;
	text-align: center;
	padding-bottom: 20px;
}
.clear {
	clear: both;
}


.breit {
    position: relative;
	margin: 40px -9999rem 20px !important;
	padding: 20px 9999rem !important;
	clear: both;
}
.hellblau {
	background-color: #e9f2fc;
}
.breit h3 {
	margin-bottom: 0;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
.bild-links, .bild-rechts {
	float: none;
	display: block;
	padding: 0;
	margin: 0;
	text-align: center;
	padding-bottom: 15px;
	width: 100%;
}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
}
/* Large desktop */
@media (min-width: 1200px) { 
}

.deco {
	background: url(../images/hg-ueberuns.jpg) center center no-repeat scroll;
	background-size: cover;
	-webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 padding-bottom: 50px;
	 margin-bottom: 30px;
}
.deco .abstand {
	padding: 30px 30px 0;
	border-bottom: 1px solid #fff;
}

.element {
	display: inline-block;
	width: 33%;
}
.team .element:nth-child(2n+1),
.beispiele .element:nth-child(2n+1),
.geschichte .element:nth-child(2n+1) {
	clear: left;

}

/* kontakt */
.adresse .element {
	height: 130px;
	vertical-align: top;
}
.adresse .element p {
	text-align: center;
}
.adresse {
	background-image: url(../images/hg-kontakt.jpg);
	font-size: 16px;
	padding-bottom: 1px;
}
.adresse .abstand {
	border: none;
}
.adresse img {
	padding-bottom: 8px;
}
.team {
	width: 100%;
}
.team .element {
	display: inline-block;	width: 24%;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
}
.team p {
	text-align: center;
}
.team img {
	width: 170px;
}
.team .element .bild, .team .element .text {
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	padding-bottom: 8px;
}
.team .element .text {
	padding-bottom: 25px;
}
.ueberuns .element2 .abstand {
	padding-left: 20px;
	padding-right: 0;
}
@media (max-width: 990px) {
	.team .element {
		display: inline-block;	width: 32%;
		vertical-align: top;
		padding-bottom: 10px;
		padding-top: 10px;
	}
}

@media (max-width: 767px) {
	.team .element {
		float: none;
		width: 100%;
	}
	.ueberuns .element .abstand {
		padding: 0;
	}
}
/* Geschichte */
.geschichte .spalte {
	float: left;
	width: 33%;
	font-size: 14px;
}
.geschichte .spalte h3 {
	background-color: #d4d4d6;
	padding: 10px;
	text-align: center;
	font-size: 18px;
}
.geschichte .spalte .abstand {
	padding: 0;
	margin-left: 10px;
	margin-right: 10px;
}
.geschichte .spalte1 .abstand {
	margin-left: 0;
	margin-right: 20px;
}

.geschichte .spalte3 .abstand {
	margin-right: 0;
	margin-left: 20px;
}
@media (max-width: 767px) { 
	.geschichte .spalte {
		float: none;
		width: 100%;
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.geschichte .spalte .abstand {
		margin-left: 0!important;
		margin-right: 0!important;
	}
}
/* Kontakt */

.lageplan {
	width: 100%;
	clear: none;
}
.lageplan .moduletable {
	padding: 0;
}
.geschichte::after {	
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.kontakt {
	text-align: center;
	padding-bottom: 30px;
}
.kontakt .element {
	display: inline-block;
	width: 40%;
	text-align: center;
}

/* Über uns */




@media (max-width: 767px) { 
	.element {
		float: none;
		width: 100%;
		padding-left: 0!important;
		padding-right: 0!important;
	}
}


/* Panorama Iframes*/
.panorama, .panorama2 {
	padding-bottom: 30px;
	padding-right: 0;
	margin-right: 0;
	margin-left: 0;
	padding-left: 0;
}
.panorama-box {
    position: relative;
    padding-bottom: 40%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.panorama2 .panorama-box {
	 padding-bottom: 60%;
}

.panorama-box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: 4px solid #e9f2fc;
}


